Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5112

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5112
Last Modified 15 Nov 2008 01:59:44
Published 26 Sep 2007 07:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5112

Summary

Cross-site scripting (XSS) vulnerability in session.cgi (aka the login page) in Google Urchin 5 5.7.03 and earlier allows remote attackers to inject arbitrary web script or HTML via the query string, a different vulnerability than CVE-2007-4713. NOTE: this can be leveraged to capture login credentials in some browsers that support remembered (auto-completed) passwords.

Vulnerable Systems

Application

  • Roi Revolution Urchin 5.7.03


References

BID - 25788

BUGTRAQ - 20070924 Google Urchin password theft madness

MISC - http://www.gnucitizen.org/blog/google-urchin-password-theft-madness

MISC - http://websecurity.com.ua/1283/

OSVDB - 38578

MISC - http://hackademix.net/2007/09/24/googhole-xss-pwning-gmail-picasa-and-almost-200k-customers/

MISC - http://ha.ckers.org/blog/20070823/xss-and-possible-information-disclosure-in-urchin/

BUGTRAQ - 20071010 Vulnerabilities digest

MISC - http://securityvulns.ru/Sdocument90.html

SREASON - 3177


Last Updated: 27 May 2016 10:46:04